Thunderbird probleem

Thunderbird 38.0.1 heeft weer een TLS/SSL probleem met de IMAP server op boks.com . Voer dan ook geen automatische update uit, maar blijf bij versie 31.7.0 .

 

Zie ook mijn vorige post hierover. Dit is blijkbaar een probleem dat zich herhaalt, als iemand foute code incheckt in het Thunderbird project.

 

 

Trackbacks Comments